uses
  testlib, sysutils;

const
  eps = 1.1e-5;

var
  ja, ca: extended;

begin
  ja := ans.ReadReal;
  ca := ouf.ReadReal;

  if (abs(ca - ja) > eps) then
    quit(_wa, format('expected: %.6f, found: %.6f', [ja, ca]));

  quit(_ok, format('%.6f', [ca]));
end.
